Subject: New Reply Received - Return refund still pending
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 19:20:33 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Return refund still pending   Ticket comment <div>Hello dear, </div>
<div>Yes I did return with another item from the same order 1717607200 with return no 1001826878. I remember I gave both the items together to the delivery person though i had put request for their returns separately. Pls check and update me. </div>
<div>Thankyou <br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jan 2022, at 8:10 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Gurjeet,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused to you however, as we can see on our system that the item was not recieved from you. If you have returned the item with another order, kindly provide us with the order number so we can assist you. <br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3829003